i want to install overpass.api on opensuse 13.1

what is needed to do that.

are there things i have to get via YAST - or do i need to get all via Terminal!?

Any and all help will be greatly appreciated

greetings